=== debian/control ===
Source: ttf-mph-2b-damase
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://web.archive.org/web/fixedsys.org/~node_ue/fonts/

Package: ttf-mph-2b-damase
Architecture: all
Depends: ${misc:Depends}
Description: font with ranges from the latest version of unicode
 MPH 2B Damase is a SuperUnicode font, including ranges in Plane 1 and
 ranges added in the latest release of the Unicode standard (4.1). Some
 of these ranges include Tifinagh, Kharosthi, hPhags-pa, Old Persian
 Cuneiform etc.
 .
 The support for some scripts is not complete because the font lacks
 contextual substition (via OpenType tables) and composite glyphs, which
 are required to support Kharosthi and other scripts fully. Please read
 the Debian README for a fuller discussion of the problems this may cause.
